.animated-title {
    color: #222;
    font-family: 'Bitter', serif;
    height: 90vmin;
    left: 50%;
    position: absolute;
    top: 68%;
    transform: translate(-50%, -50%);
    width: 90vmin;
  }
  .animated-title > div {
    height: 50%;
    overflow: hidden;
    position: absolute;
    width: 100%;
  }
  .animated-title > div div {
    font-size: 9vmin;
    padding: 2vmin 0;
    position: absolute;
  }
  .animated-title > div div span {
    display: block;
  }
  .animated-title > div.text-top {
    border-bottom: 1vmin solid #FDD81D ;
    top: 0;
  }
  .animated-title > div.text-top div {
    animation: showTopText 1s;
    animation-delay: 0.5s;
    animation-fill-mode: forwards;
    bottom: 0;
    transform: translate(0, 100%);
  }
  .animated-title > div.text-top div span:first-child {
    color: #222;
  }
  .animated-title > div.text-bottom {
    font-weight: 600;
    bottom: 0;
  }
  .animated-title > div.text-bottom div {
    animation: showBottomText 0.5s;
    animation-delay: 1.75s;
    animation-fill-mode: forwards;
    top: 0;
    transform: translate(0, -100%);
  }
  
  @import url('https://fonts.googleapis.com/css2?family=Bitter:wght@300&display=swap');
  @keyframes showTopText {
    0% { transform: translate3d(0, 100%, 0); }
    40%, 60% { transform: translate3d(0, 50%, 0); }
    100% { transform: translate3d(0, 0, 0); }
  }
  @keyframes showBottomText {
    0% { transform: translate3d(0, -100%, 0); }
    100% { transform: translate3d(0, 0, 0); }
  }